:root {
	--firstTextColor: #FFAB40;  /*-- forma de meter variable en css    :root es la equivalente a las etiquetas html*/
	--secondTextColor: black;
	--thrirdTextColor: white;
	--firstBgGradient: linear-gradient(to bottom right,#0B6138,white); /*gradiente variable*/ /*color de fondo general*/
    --secondBgGradient: linear-gradient(to top left,aqua,white); /*efecto botón de sustitución*/
    --thrirdBgGradient: gainsboro;
    --fourthBgGradient: #0C1200;
    --fifthBgGradient:white;
    --sixthBgGradient:#CCCCCC;
	--topMenuHeight: 100px; /*variable para crear height del menu */
	--topMenuFooterHeight: 50px; /*variable para crear height del footer*/
}
body {
	min-height: 100vh;
	background: var(--firstBgGradient);	
	background-attachment: fixed; /*fijamos fondo para que no se repita el degradado creando un efecto perverso*/
}
/* ******************************************* TEXTOS  ********************************************* */

h1 {
	color:var(--secondTextColor); /*asi se hace mención a las variables var(nombre de la variable)*/
}
h3{
	color:var(--secondTextColor); /*podría haberlo incluido en la misma linea del h1 con un separador*/
}

h5{
	margin-top: 5px; 
	text-align: left;
}
hr{
	border:2px solid gainsboro;	
}
p {
	text-align: justify; 
	font-size: 1.4em;
}
#imgInicio {
	width: 100%;
    height: 100%;
    /*  -webkit-transition: width 2s, height 2s; For Safari 3.1 to 6.0 
    transition: width 1s, height 1s;*/
	box-shadow: 3px 3px 25px #555555;
}
/*#imgInicio:hover {
    width: 100%;
    height: 100%;
}*/
.headh1 {
	color: var(--thrirdTextColor);  /*creo una clase para el h1 de la cabecera*/
	margin-top: -15px;
}
.piefoto {
	text-align: right;	
}
/* ******************************************* FIN TEXTOS  ********************************************* */
#topMenuRow {
	background: var(--fourthBgGradient);
	width:100%;
	position: fixed;
	top:0;
	height: var(--topMenuAndFooterHeight);
	border-bottom: 1px ridge white;
	/*box-shadow: 3px 3px 15px #555555;*/
	z-index: 1000;
}
#topMenuLogo a {
	font-size: 50px; /*tocando este valor modificamos tamaño de caja */
	font-weight: bold;
	color: var(--firstTextColor); /*logo izquierda*/
	z-index: 1000;
}
#topMenuContainer li {
	text-align: center;
	background: var(--fifthBgGradient);
	border-radius: 10px;
	border: 1px white solid;
	border-radius: 10px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	z-index: 1000;
}
#topMenuContainer li a {
	color: var(--secondTextColor);	
	border: 1px white solid;
	border-radius: 10px;  /*aplicamos el borde y el radius en el li a*/
	
} 
#topMenuContainer li:hover  {   /*creo un hover sobre el li  */
	background: var(--sixthBgGradient);
	color: var(--secondBgGradient);  
	transform:scale(1.05);  /*aplicamos un efecto de aumento ligero a picar el boton*/
	
}
#topMenuContainer li:hover a {   /*para aplicar el color a las letras hay que añadirle a */
	background: var(--sixthBgGradient);
	color: var(--secondBgGradient); 
}
/* **************************************** MAIN ******************************* */
.pageContainer {
	margin-top: 150px;
	margin-bottom: 70px; 
	min-height: 80vh;
}
/* **************************************** MENU DESPLEGABLE MAIN  ******************************* */
.menucontainer {	
	position: fixed;
	top: calc(var(--topMenuHeight) + 50px);  /*colocamos el desplegable del menu*/
	box-shadow: 3px 3px 15px #555555;
	font-style: bold;
	margin-left: 9px;
	z-index: 800;
}
.dropdown-menu a:hover  {   /*creo un hover sobre el li  */
	background: var(--sixthBgGradient);
}
/* **************************************** FIN MENU DESPLEGABLE MAIN  ********************************** */
#topMenuLogo img {
	height: calc(var(--topMenuHeight) - 20px); /* ojo dejar espacio entre cierre de parentesis y signo -  */
	width: auto;
} 
/* ******************************************** LATERAL PANEL ******************************************* */
#lateralPanel {
	position: fixed;	
	width: 265px;
	top: var(--topMenuHeight);
	left: -265px;
	/*box-shadow: 3px 3px 15px #555555;*/
	z-index:700;	
}
#lateralTab {
	position: absolute;
	left: 280px;
	top: 38px;
	width: 75px;
	height:63px;	
	/*box-shadow: 3px 3px 15px #555555;*/
	/*border-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px; 
	border: 3px ridge white;
	box-shadow: 3px 3px 15px #555555;*/
	z-index: 720;
}
#lateralTab:hover {
	cursor: pointer;
}
#innerLateralTab {
	width: 100%;
	height: 100%;
	text-align: center;
	/*padding: 13% 13%;*/
}
/* ***************************************** END LATERAL PANEL **************************************** */

/******************************************* PAGINA MULTIMEDIA **************************************** */
.galleryImage {
	width: 100%;
	height:auto; /*segun datos de w3school, The .img-fluid class applies max-width: 100%; and height: auto; to the image:  FUNCIONA*/
	border: 2px ridge var(--fifthBgGradient);
	transition: transform 0.5s;
	box-shadow: 3px 3px 15px #555555;
}
.galleryImage:hover {
	transform: scale(1.05);
}
/* ************************************** END PAGINA MULTIMEDIA **************************************** */

/****************************************** SLIDER *************************************************  */
.homeSliderImage {
	position: relative;
	top: var(--topMenuHeight);
}
.homeSliderImage {    /*está duplicado esta clase, incluirla solo en una */
	width: 100%;
	height: 100%;
	display: none;
}
/****************************************** FOOTER *************************************************  */
#footerRow {
	background: var(--fourthBgGradient);
	min-height: 50px;
	border-top: 1px ridge white;
	color: white;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-style: italic;
	width: auto;  /*lo pongo en auto para que se ajuste a dispositivo, al 100% deja un filete blanco a derecha*/
	z-index: 760;
}
/*
@media only screen and (min-width: 1000px)
{
	#footerRow {
		width: 100%;  /*lo paso a auto en lugar de al 100% para que se adapte al ancho disponible
		position: fixed;   
		bottom: 0;
	}
}   elimino la opción ya que se configura como es habitual */
#footer {
	text-align: center;
}
#footerText {
	margin:0 auto; /*alineamos el texto*/
}
#footerleft {
	position: relative;
	color: var(--thrirdTextColor);
	margin-bottom: 10px;
	
}
#footerright {
	position: relative;
	color: var(--thrirdTextColor);
	margin-bottom: 10px;	
}
/* ************************************* REDES SOCIALES FOOTER *************************************** */
.social-sharing {
	display: block;
	position: relative;
	width: auto;  /*lo pongo a auto para que ajuste a la pantalla de cada dispositivo */
	left: 0;
	bottom: 0;
}
.social-sharing ul.menu-social {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrapwrap;
	flex-wrap: nowrap;
}
.social-sharing ul.menu-social li {
	flex: 1 1 110px; /* tocando el valor 0 se pasa a dos lineas */
	height: 40px; /*aumenta el tamaño de la caja en lo alto */
}
.social-sharing ul.menu-social li.newsletter {
	flex: 1 1 auto;
	line-height: 40px;
	position: relative;
	/*background-color: #fafafa; */
	/*background-image: repeating-linear-gradient(135deg, #ffe4e1 0px, #ffe4e1 5px, transparent 5px, transparent 10px, #e1f3ff 10px, #e1f3ff 15px, transparent 15px, transparent 20px); */
}
.social-sharing ul.menu-social li.next {
	flex: 1 1 auto;
}
ul.menu-social li a::before {
	content: "\f135";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 20px;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 40px;
}
ul.menu-social li a[href*="facebook.com"]::before {
	content: "\f09a";
}
ul.menu-social li a[href*="twitter.com"]::before {
	content: "\f099";
}
ul.menu-social li a[href*="pinterest.com"]::before {
	content: "\f231";
}

/* ************************************* END REDES SOCIALES FOOTER *************************************** */
#sliderVertical {
	position: relative;
	left:3px;
	top:16px;
}
#translator{
	width: auto;
	position: fixed;
	top: calc(var(--topMenuHeight) + 19px);  /*colocamos el desplegable del menu*/
	top: 65px;
	left: 148px;
	z-index: 1000;
	opacity: 0.5;
	display: block;
}
#ajusteBandera    {
	position: relative;
	float: right;
	top:-156px;
	right:3px;
	display: -ms-flexbox;
	
	z-index: 900;
}

/* ********************** ajuste colores de botones de menu desplegable   
                             visitar  http://blog.koalite.com/bbg/          ********************* */

.navAux ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height:100%;  /*se añade height al 100% para que el desplegable muestre las opciones en cualquier dispositivo, no importanto que monte texto o imágenes */
	text-decoration: none;
	/*top: calc(var(--topMenuHeight) + 250px);*/
	z-index: 2000;
}
.navAuxiliar ul li {
	position: relative;
	/*box-shadow: 2px 2px 2px #555555;*/
	z-index: 2000;
}
 .navAuxiliar li ul { 
 	position: relative;
 	left:149px;
 	top: 0px;
 	display: none;
 	z-index: 2000;
 }
 .navAuxiliar ul li a {
 	display: block;
 	text-decoration: none;
 	color:#777;
 	/*background-color: #fff; */
 	padding: 5px;
 	z-index: 2000; 	
 	/*border: 1px solid #ccc;
 	border-bottom: 0px; */
 }
 .navAuxiliar ul {
 	/*border-bottom: 1px solid #ccc; */
 }
 .navAuxiliar li:hover ul {
 	display: block; /* los elementos de las sublistas, aparecen cuando esté sobre su elemento padre. 
 	 El hover está puesto sobre li para que el foco siga funcionando miestras este dentro del elemento padre */
 	 z-index: 2000;
 }
.navAuxiliar a:hover {
	background-color: grey;
	color: #fff;	
	z-index: 2000;
}
#details {   
   width: 100%;
   cursor: pointer;
}
/* ************************************** novedades  ************************* */  
#whoweareContainer {
	width: 100%;
	height:auto;
	z-index: 500;	
 }
